Call Manager Upgrade

Unanswered Question
Oct 31st, 2007
User Badges:

We currently have CCM 3.3.5 on a Windows Environment. We will be upgrading to CCM 6.0 on a Linux Environment. We recently ran into some trouble while trying to upgrade from 3.3.5 to 4.2 with a mismatch version error. Can any suggest a way to make the transition from where we currently are to where we want to go without having to re-enter all the devices into call manager?

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Avner Izhar Thu, 11/01/2007 - 23:25
User Badges:
  • Bronze, 100 points or more

Hi,


4.2 should be supported for an upgrade of 3.3(5), perhaps you ran into os version error, where the current os does not support 4.2.


You can check requirements at:

http://www.cisco.com/application/vnd.ms-excel/en/us/guest/products/ps7240/c1241/ccmigration_09186a00808cfa2d.xls


Hardware might also be outdated, are you changing hardware in the process?


HTH, Avner.

Actions

This Discussion